.elementor-13 .elementor-element.elementor-element-c2d1c8d > .elementor-container{min-height:90vh;}.elementor-13 .elementor-element.elementor-element-c2d1c8d > .elementor-container > .elementor-column > .elementor-widget-wrap{align-content:center;align-items:center;}.elementor-13 .elementor-element.elementor-element-c2d1c8d:not(.elementor-motion-effects-element-type-background), .elementor-13 .elementor-element.elementor-element-c2d1c8d > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:var( --e-global-color-08a9059 );}.elementor-13 .elementor-element.elementor-element-c2d1c8d{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;}.elementor-13 .elementor-element.elementor-element-c2d1c8d > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-13 .elementor-element.elementor-element-8962e47 > .elementor-widget-container{margin:0px 0px 0px 10px;padding:0px 0px 0px 0px;}.elementor-13 .elementor-element.elementor-element-5b3e414 > .elementor-element-populated >  .elementor-background-overlay{background-image:url("https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/ilustracija.svg");background-position:center center;background-repeat:no-repeat;background-size:contain;opacity:1;}.elementor-13 .elementor-element.elementor-element-5b3e414 > .elementor-element-populated{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;}.elementor-13 .elementor-element.elementor-element-5b3e414 > .elementor-element-populated > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-13 .elementor-element.elementor-element-9ca1981{--spacer-size:10px;}.elementor-13 .elementor-element.elementor-element-dbe83c5{margin-top:100px;margin-bottom:100px;}.elementor-13 .elementor-element.elementor-element-e20d4a1 > .elementor-element-populated{margin:0px 10px 0px 0px;--e-column-margin-right:10px;--e-column-margin-left:0px;padding:0px 0px 0px 0px;}.elementor-13 .elementor-element.elementor-element-6457a67:not(.elementor-motion-effects-element-type-background), .elementor-13 .elementor-element.elementor-element-6457a67 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:var( --e-global-color-0040d8c );}.elementor-13 .elementor-element.elementor-element-6457a67:hover{background-color:var( --e-global-color-6b14a0f );}.elementor-13 .elementor-element.elementor-element-6457a67{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.elementor-13 .elementor-element.elementor-element-6457a67 > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-13 .elementor-element.elementor-element-6457a67 > .elementor-shape-top svg{height:20px;}.elementor-13 .elementor-element.elementor-element-6457a67 > .elementor-shape-bottom svg{height:20px;transform:translateX(-50%) rotateY(180deg);}.elementor-13 .elementor-element.elementor-element-99e6440 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:0px;}.elementor-13 .elementor-element.elementor-element-99e6440 > .elementor-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;padding:80px 0px 80px 0px;}.elementor-13 .elementor-element.elementor-element-523279c{text-align:left;z-index:1;}.elementor-13 .elementor-element.elementor-element-523279c > .elementor-widget-container{margin:0px 0px 0px 135px;}.elementor-13 .elementor-element.elementor-element-36ccdc5{text-align:left;}.elementor-13 .elementor-element.elementor-element-36ccdc5 > .elementor-widget-container{margin:-55px 0px 0px 135px;}.elementor-13 .elementor-element.elementor-element-4462d78{text-align:left;width:auto;max-width:auto;z-index:3;}.elementor-13 .elementor-element.elementor-element-4462d78 > .elementor-widget-container{margin:-71px -60px 0px 60px;padding:0px 0px 0px 0px;}.elementor-13 .elementor-element.elementor-element-4462d78 > .elementor-widget-container:hover{--e-transform-rotateZ:90deg;}.elementor-13 .elementor-element.elementor-element-eb21cc1 .elementor-heading-title{font-family:"Gotham Narrow", Sans-serif;font-weight:700;}.elementor-13 .elementor-element.elementor-element-eb21cc1 > .elementor-widget-container{margin:-53px 0px 0px 150px;}.elementor-13 .elementor-element.elementor-element-eb21cc1{z-index:2;}.elementor-13 .elementor-element.elementor-element-25a22a0 > .elementor-widget-container{margin:10px 110px 0px 140px;}.elementor-13 .elementor-element.elementor-element-bd7aaf0 > .elementor-element-populated{margin:0px 0px 0px 10px;--e-column-margin-right:0px;--e-column-margin-left:10px;padding:0px 0px 0px 0px;}.elementor-13 .elementor-element.elementor-element-f930d91:not(.elementor-motion-effects-element-type-background), .elementor-13 .elementor-element.elementor-element-f930d91 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:var( --e-global-color-0040d8c );}.elementor-13 .elementor-element.elementor-element-f930d91:hover{background-color:var( --e-global-color-6b14a0f );}.elementor-13 .elementor-element.elementor-element-f930d91{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:0px;margin-bottom:0px;padding:0px 0px 20px 0px;}.elementor-13 .elementor-element.elementor-element-f930d91 > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-13 .elementor-element.elementor-element-f930d91 > .elementor-shape-bottom svg{height:20px;}.elementor-13 .elementor-element.elementor-element-43f0b80 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:0px;}.elementor-13 .elementor-element.elementor-element-43f0b80 > .elementor-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;padding:80px 0px 80px 0px;}.elementor-13 .elementor-element.elementor-element-5b3339c{text-align:left;z-index:1;}.elementor-13 .elementor-element.elementor-element-5b3339c > .elementor-widget-container{margin:0px 0px 0px 55px;}.elementor-13 .elementor-element.elementor-element-968400e{text-align:left;z-index:0;}.elementor-13 .elementor-element.elementor-element-968400e > .elementor-widget-container{margin:-84px 0px 0px 55px;}.elementor-13 .elementor-element.elementor-element-fb60adc .elementor-heading-title{font-family:"Gotham Narrow", Sans-serif;font-weight:700;}.elementor-13 .elementor-element.elementor-element-fb60adc > .elementor-widget-container{margin:-56px 0px 0px 150px;}.elementor-13 .elementor-element.elementor-element-fb60adc{z-index:2;}.elementor-13 .elementor-element.elementor-element-8dffd86 > .elementor-widget-container{margin:10px 120px 0px 140px;}:root{--page-title-display:none;}@media(min-width:768px){.elementor-13 .elementor-element.elementor-element-f8b9dd1{width:42%;}.elementor-13 .elementor-element.elementor-element-5b3e414{width:58%;}}@media(max-width:767px){.elementor-13 .elementor-element.elementor-element-c2d1c8d > .elementor-container{min-height:90vh;}.elementor-bc-flex-widget .elementor-13 .elementor-element.elementor-element-f8b9dd1.elementor-column .elementor-widget-wrap{align-items:flex-start;}.elementor-13 .elementor-element.elementor-element-f8b9dd1.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{align-content:flex-start;align-items:flex-start;}.elementor-13 .elementor-element.elementor-element-f8b9dd1 > .elementor-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;padding:50px 10px 0px 10px;}.elementor-13 .elementor-element.elementor-element-5b3e414 > .elementor-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;padding:80px 0px 80px 0px;}.elementor-13 .elementor-element.elementor-element-dbe83c5{margin-top:0px;margin-bottom:0px;}.elementor-13 .elementor-element.elementor-element-e20d4a1 > .elementor-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.elementor-13 .elementor-element.elementor-element-6457a67 > .elementor-shape-top svg{height:0px;}.elementor-13 .elementor-element.elementor-element-6457a67 > .elementor-shape-bottom svg{height:0px;}.elementor-13 .elementor-element.elementor-element-6457a67{padding:0px 0px 0px 0px;}.elementor-13 .elementor-element.elementor-element-99e6440 > .elementor-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.elementor-13 .elementor-element.elementor-element-523279c > .elementor-widget-container{margin:0px 20px 0px 20px;}.elementor-13 .elementor-element.elementor-element-36ccdc5 > .elementor-widget-container{margin:0px 20px 0px 20px;}.elementor-13 .elementor-element.elementor-element-4462d78 > .elementor-widget-container{margin:-71px 0px 0px 10px;}.elementor-13 .elementor-element.elementor-element-eb21cc1 .elementor-heading-title{font-size:16px;}.elementor-13 .elementor-element.elementor-element-eb21cc1 > .elementor-widget-container{margin:-50px 0px 0px 95px;}.elementor-13 .elementor-element.elementor-element-25a22a0 > .elementor-widget-container{margin:20px 50px 0px 50px;}.elementor-13 .elementor-element.elementor-element-bd7aaf0 > .elementor-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.elementor-13 .elementor-element.elementor-element-f930d91 > .elementor-shape-bottom svg{height:0px;}.elementor-13 .elementor-element.elementor-element-5b3339c img{width:70%;}.elementor-13 .elementor-element.elementor-element-5b3339c > .elementor-widget-container{margin:0px 20px 0px 20px;}.elementor-13 .elementor-element.elementor-element-968400e > .elementor-widget-container{margin:0px 20px 0px 20px;}.elementor-13 .elementor-element.elementor-element-fb60adc .elementor-heading-title{font-size:16px;}.elementor-13 .elementor-element.elementor-element-fb60adc > .elementor-widget-container{margin:-47px 0px 0px 95px;}.elementor-13 .elementor-element.elementor-element-8dffd86 > .elementor-widget-container{margin:20px 50px 0px 50px;}}/* Start custom CSS for heading, class: .elementor-element-8962e47 */mark{
   background-color: #FFD400;
   padding: 2px 8px 2px 8px;
}/* End custom CSS */
/* Start custom CSS for column, class: .elementor-element-5b3e414 */.elementor-13 .elementor-element.elementor-element-5b3e414 .elementor-background-overlay{
    left: -15%;
    width: 115%;
}

@media(max-width: 767px){
    .elementor-13 .elementor-element.elementor-element-5b3e414 .elementor-background-overlay{
}
}/* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-25a22a0 */.elementor-13 .elementor-element.elementor-element-25a22a0 ol {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
  font-weight: bold;
}

.elementor-13 .elementor-element.elementor-element-25a22a0 ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0;
}

.sub{
    font-weight: normal !important;
}

.elementor-13 .elementor-element.elementor-element-25a22a0 ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;
}

.elementor-13 .elementor-element.elementor-element-25a22a0 li ol > li {
  margin: 0;
}

.elementor-13 .elementor-element.elementor-element-25a22a0 li ol > li:before {
  content: counters(item, ".") " ";
}

.elementor-13 .elementor-element.elementor-element-25a22a0 a:hover {
    border-bottom: 2px solid #fff;
    padding-bottom: 2px;
}/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-6457a67 */.elementor-13 .elementor-element.elementor-element-6457a67:hover #img-zuta{
    visibility: hidden;
    opacity:0;
    transition:visibility 0.1s linear,opacity 0.1s linear;
}/* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-8dffd86 */.elementor-13 .elementor-element.elementor-element-8dffd86 ol {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
  font-weight: bold;
}

.elementor-13 .elementor-element.elementor-element-8dffd86 ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0;
}

.sub{
    font-weight: normal !important;
}

.elementor-13 .elementor-element.elementor-element-8dffd86 ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;
}

.elementor-13 .elementor-element.elementor-element-8dffd86 li ol > li {
  margin: 0;
}

.elementor-13 .elementor-element.elementor-element-8dffd86 li ol > li:before {
  content: counters(item, ".") " ";
}

.elementor-13 .elementor-element.elementor-element-8dffd86 a:hover {
    border-bottom: 2px solid #fff;
    padding-bottom: 2px;
}/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-f930d91 */.elementor-13 .elementor-element.elementor-element-f930d91:hover #img-zuta{
    visibility: hidden;
    opacity:0;
    transition:visibility 0.1s linear,opacity 0.1s linear;
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Gotham Narrow';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Gotham Narrow';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-Book.ttf') format('truetype');
}
@font-face {
	font-family: 'Gotham Narrow';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Gotham Narrow';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Gotham Narrow';
	font-style: italic;
	font-weight: normal;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-BookItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Gotham Narrow';
	font-style: italic;
	font-weight: 500;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-MediumItalic.ttf') format('truetype');
}
/* End Custom Fonts CSS */